.single-blog-post .post-thumbnail img{
width:370px;
height:269px;
object-fit: cover;
}

.post-text blockquote {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    position: relative;
    z-index: 1;
    padding: 15px 0 0 0;
   padding: 30px 50px;
    background-color: #f2f4f5;
}

.post-text blockquote img{
   max-width: 100%;
}

.imgCaption {
    font-size: 14px !important;
    line-height: 18px !important;
    border-bottom: 1px solid #e3e3e3;
    padding: 4px 0;
    margin: 0 0 16px;
    text-align: left !important;
    font-weight: 700;
    clear: both;
}
